msgid ""
msgstr ""
"Project-Id-Version: Twenty Fifteen\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-04-25 12:28+0000\n"
"PO-Revision-Date: 2021-04-25 12:28+0000\n"
"Last-Translator: Brenda Monroy\n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.2; wp-5.7.1\n"
"X-Domain: twentyfifteen"

#: content-page.php:26 content-link.php:39 content.php:41 image.php:61
msgid "Pages:"
msgstr ""

#: content-page.php:30 content-link.php:43 search.php:48 archive.php:53
#: content.php:45 index.php:50 image.php:65
msgid "Page"
msgstr ""

#: content-page.php:37 content-link.php:60 content-search.php:28
#: content-search.php:33 content.php:61 image.php:74
msgid "Edit"
msgstr ""

#. %s: Post title.
#: content-link.php:32 content.php:34 inc/template-tags.php:252
#, php-format
msgid "Continue reading %s"
msgstr ""

#: author-bio.php:12
msgid "Published by"
msgstr ""

#. %s: Author display name.
#: author-bio.php:36
#, php-format
msgid "View all posts by %s"
msgstr ""

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: content-none.php:15
msgid "Nothing Found"
msgstr ""

#. %s: Post editor URL.
#: content-none.php:25
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: content-none.php:31
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:36
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:50
msgid "Menu and widgets"
msgstr ""

#. %s: Post title.
#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. 1: Number of comments, 2: Post title.
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#. %s: Search query.
#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:46 archive.php:51 index.php:48
msgid "Previous page"
msgstr ""

#: search.php:47 archive.php:52 index.php:49
msgid "Next page"
msgstr ""

#. Author URI of the theme
#: footer.php:30
msgid "https://wordpress.org/"
msgstr ""

#. %s: WordPress
#: footer.php:33
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: functions.php:86
msgid "Primary Menu"
msgstr ""

#: functions.php:87
msgid "Social Links Menu"
msgstr ""

#: functions.php:191
msgid "Dark Gray"
msgstr ""

#: functions.php:196
msgid "Light Gray"
msgstr ""

#: functions.php:201
msgid "White"
msgstr ""

#: functions.php:206 inc/customizer.php:206
msgid "Yellow"
msgstr ""

#: functions.php:211
msgid "Dark Brown"
msgstr ""

#: functions.php:216
msgid "Medium Pink"
msgstr ""

#: functions.php:221
msgid "Light Pink"
msgstr ""

#: functions.php:226
msgid "Dark Purple"
msgstr ""

#: functions.php:231 inc/customizer.php:228
msgid "Purple"
msgstr ""

#: functions.php:236
msgid "Blue Gray"
msgstr ""

#: functions.php:241
msgid "Bright Blue"
msgstr ""

#: functions.php:246
msgid "Light Blue"
msgstr ""

#: functions.php:269
msgid "Widget Area"
msgstr ""

#: functions.php:271
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#. If there are characters in your language that are not supported
#. by Noto Sans, translate this to 'off'. Do not translate into your own language.
#: functions.php:298
msgctxt "Noto Sans font: on or off"
msgid "on"
msgstr ""

#. If there are characters in your language that are not supported
#. by Noto Serif, translate this to 'off'. Do not translate into your own language.
#: functions.php:306
msgctxt "Noto Serif font: on or off"
msgid "on"
msgstr ""

#. If there are characters in your language that are not supported
#. by Inconsolata, translate this to 'off'. Do not translate into your own language.
#: functions.php:314
msgctxt "Inconsolata font: on or off"
msgid "on"
msgstr ""

#. To add an additional character subset specific to your language,
#. translate this to 'greek', 'cyrillic', 'devanagari' or 'vietnamese'. Do not translate into your own language.
#: functions.php:322
msgctxt "Add new subset (greek, cyrillic, devanagari, vietnamese)"
msgid "no-subset"
msgstr ""

#: functions.php:402
msgid "expand child menu"
msgstr ""

#: functions.php:403
msgid "collapse child menu"
msgstr ""

#: single.php:35
msgid "Next"
msgstr ""

#: single.php:36
msgid "Next post:"
msgstr ""

#: single.php:38
msgid "Previous"
msgstr ""

#: single.php:39
msgid "Previous post:"
msgstr ""

#: image.php:25
msgid "Previous Image"
msgstr ""

#: image.php:25
msgid "Next Image"
msgstr ""

#: image.php:88
msgctxt "Parent post link"
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">"
"%title</span>"
msgstr ""

#: inc/customizer.php:55
msgid "Base Color Scheme"
msgstr ""

#: inc/customizer.php:78
msgid "Header and Sidebar Text Color"
msgstr ""

#: inc/customizer.php:79 inc/customizer.php:104 inc/customizer.php:111
msgid "Applied to the header on small screens and the sidebar on wide screens."
msgstr ""

#: inc/customizer.php:103
msgid "Header and Sidebar Background Color"
msgstr ""

#: inc/customizer.php:184
msgid "Default"
msgstr ""

#: inc/customizer.php:195
msgid "Dark"
msgstr ""

#: inc/customizer.php:217
msgid "Pink"
msgstr ""

#: inc/customizer.php:239
msgid "Blue"
msgstr ""

#. %s: WordPress version.
#: inc/back-compat.php:38 inc/back-compat.php:50 inc/back-compat.php:67
#, php-format
msgid ""
"Twenty Fifteen requires at least WordPress version 4.1. You are running "
"version %s. Please upgrade and try again."
msgstr ""

#: inc/template-tags.php:23
msgid "Comment navigation"
msgstr ""

#: inc/template-tags.php:26
msgid "Older Comments"
msgstr ""

#: inc/template-tags.php:31
msgid "Newer Comments"
msgstr ""

#: inc/template-tags.php:51
msgid "Featured"
msgstr ""

#: inc/template-tags.php:58
msgctxt "Used before post format."
msgid "Format"
msgstr ""

#: inc/template-tags.php:81
msgctxt "Used before publish date."
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:91
msgctxt "Used before post author name."
msgid "Author"
msgstr ""

#: inc/template-tags.php:97 inc/template-tags.php:106
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: inc/template-tags.php:101
msgctxt "Used before category names."
msgid "Categories"
msgstr ""

#: inc/template-tags.php:110
msgctxt "Used before tag names."
msgid "Tags"
msgstr ""

#: inc/template-tags.php:122
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#. %s: Post title.
#: inc/template-tags.php:132
#, php-format
msgid "Leave a comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. Name of the theme
msgid "Twenty Fifteen"
msgstr ""

#. Description of the theme
msgid ""
"Our 2015 default theme is clean, blog-focused, and designed for clarity. "
"Twenty Fifteen's simple, straightforward typography is readable on a wide "
"variety of screen sizes, and suitable for multiple languages. We designed it "
"using a mobile-first approach, meaning your content takes center-stage, "
"regardless of whether your visitors arrive by smartphone, tablet, laptop, or "
"desktop computer."
msgstr ""

#. URI of the theme
msgid "https://wordpress.org/themes/twentyfifteen/"
msgstr ""

#. Author of the theme
msgid "the WordPress team"
msgstr ""
